<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1bdb6a3a1ab8cf6aa621ce0d4a1edaf3">
  <dict>
    <!--2024-05-31 15:01:53.000-->
    <string key="SMSCAddress">+420608005681</string>
    <!--2024-05-31 15:01:53.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2024-05-31 15:01:53.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2024-05-31 15:01:53.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2024-05-31 15:01:53.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:01:53.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 15:01:53.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 15:01:53.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2024-05-31 15:01:53.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 15:01:53.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2024-05-31 15:01:53.000-->
    <string key="virtualnet_operatorname">Vodafone CZ</string>
    <!--2024-05-31 15:01:53.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2024-05-31 15:01:53.000-->
    <string key="voicemail_number">+420608989898</string>
    <!--2024-05-31 15:01:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
